# gtk4-widget-factory

GTK Developer Matthias Clasen
gtk4-widget-factory
1
User Commands

# gtk4-widget-factory

Demonstrate GTK widgets

    gtk4-widget-factory
    --help

## Description

`gtk4-widget-factory` is a collection of examples. Its purpose is to demonstrate many GTK widgets in a form that is useful to GTK theme developers.

The application shows widgets in different, typical combinations and states.

## Options

The following options are understood:

`-h`, `--help`

  Show help options